/* 

	SearchField	
	by Alen Grakalic, brought to you by cssglobe.com
	
*/

/* default (inactive field) */

.sf_inactive{
	border:2px #3d91a5 solid;
	background:#3d91a5;
	color:#000;
}
/* on focus (when field is clicked on)  */
.sf_active{
	border:2px #8BB544 solid;
	background:#fff;
	color:#333;
}
/* with text (when field is inactive but contains user's input)  */
.sf_text{
	border:2px #3c90a5 solid;
	background:#fff;
	color:#888;
}

/* suggestions box */
/* js code generates unordered list */
.sf_suggestion{
	position:relative;
	margin-top:-35px;
}
.sf_suggestion ul{
	position:absolute;
	margin:0;
	padding:0;
	background:#228dc6;
	top:0;
	left:-10px;
	z-index:9999;
	margin-top:35px;
	margin-left:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
.sf_suggestion li{
	margin:0;
	padding:0;
	list-style:none;
}
.sf_suggestion li a{
	display:block;
	text-indent:5px;
	color:#fff;
}
.sf_suggestion li.selected a{
	background:#8ccbe4;
}
